<?php

namespace App\Filament\Resources\Limbahs\Pages;

use App\Filament\Resources\Limbahs\LimbahResource;
use Filament\Actions\DeleteAction;
use Filament\Resources\Pages\EditRecord;

class EditLimbah extends EditRecord
{
    protected static string $resource = LimbahResource::class;

    protected function getHeaderActions(): array
    {
        return [
            DeleteAction::make(),
        ];
    }

    /**
     * getRedirectUrl
     *
     * @return string
     */
    protected function getRedirectUrl(): string
    {
        return $this->getResource()::getUrl('index');
    }
}
